Subject: Re: [PATCH net-next v2] net: dsa: mt7530: fix support for MT7531BE

From: Jakub Kicinski <[email-masked]>
Date: Wed, 19 Apr 2023 17:41:46 -0700

On Thu, 20 Apr 2023 01:22:20 +0100 Daniel Golle wrote:
> This v2 submission addresses the comments made by Jesse Brandeburg
> regarding zero-initializing regmap_config as we are now not necessarily
> using both of them. Comments by Arınç ÜNAL have also been discussed
> and resulting in receiving Ack.
> 
> However, I can see in patchwork that the patch has been set to
> "Changes Requested".
> 
> Can someone please tell me which further changes are needed?
> I don't see any other comments on the mailing list or patchwork.

Someone mis-categorized :( I was keeping an eye, tho, so it wouldn't
have gotten lost.

Applied now, thanks!